@echo off
"C:\Program Files\Python312\python" -m venv .venv
call .venv\Scripts\activate
set "TORAX_QLKNN_MODEL_PATH=%cd%\qlknn-hyper"
set "TORAX_GEOMETRY_DIR=%cd%\torax\torax\data\third_party\geo"
cd torax
pip install .[tutorial]
cd ..
jupyter notebook TORAX_exercise.ipynb
pause